a,
a:hover,
p {
    text-decoration: none;
}
.slick-dotted.slick-slider,
ul {
    margin-bottom: 0;
}
.banner-style-1,
.bg-detail-2 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.element,
.h-contact-info ul li a i,
.slick-arrow,
.slick-dots,
header {
    position: absolute;
}
.banner-style-1 .pointers li,
.banner-style-1 p,
.headingstyle1 p,
.prce_box h3,
body {
    font-family: Poppins, sans-serif;
}
.ff-qwitcher,
.prce_box h3 span {
    font-family: "Qwitcher Grypen", cursive;
}
.overlay,
.prce_box ul.pck-scrl li.pck-heading::before,
[class^="box-"] {
    display: none;
}
.bookSec,
.clients_sec,
.cta__2,
.over-hidden,
.prce_box {
    overflow: hidden;
}
:root {
    --transition: transform 0.7s ease-in-out;
}
.disclaimer p strong,
.slick-dots,
[class^="box-"].showfirst,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    display: block;
}
.prce_box ul.pck-scrl li,
p {
    font-family: "Open Sans", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    line-height: 1.13;
}
*,
:focus,
:hover {
    outline: 0 !important;
}
img {
    max-width: 100%;
    height: auto;
}
a,
input[type="submit"] {
    display: inline-block;
    cursor: pointer;
}
a,
p {
    font-size: 14px;
    color: #111;
}
ul {
    list-style: none;
    padding-left: 0;
}
.inline-block {
    font-size: 0;
}
.inline-block > li {
    display: inline-block;
    margin-right: 15px;
    position: relative;
}
.best-gw-service ul.list li:last-child,
.h-contact-info ul li:last-child,
.inline-block > li:last-child,
.inline-flex > li:last-child {
    margin-right: 0;
}
.slick-dots {
    left: 0;
    bottom: -40px;
    right: 0;
    margin: auto;
    display: flex !important;
    justify-content: center;
}
.slick-dots > li {
    display: inline-block;
    margin: 0 5px;
}
.slick-dots > li button {
    padding: 0;
    font-size: 0;
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-radius: 25px;
    border: 2px solid #45aca2;
    cursor: pointer;
}
.slick-dots > li.slick-active button {
    background-color: #45ac9e;
}
.slick-arrow {
    font-size: 0;
    cursor: pointer;
    border: 1px solid transparent;
}
.btn-style-1,
.btn-style-2 {
    background-color: #000;
    border-radius: 50px;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}
::-webkit-input-placeholder {
    color: #3b3b3b;
}
::-moz-placeholder {
    color: #3b3b3b;
}
:-ms-input-placeholder {
    color: #3b3b3b;
}
:-moz-placeholder {
    color: #3b3b3b;
}
.fs-100 {
    font-size: 100px;
}
.inline-flex {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.inline-flex > li {
    margin-right: 20px;
}
.headingstyle1 {
    margin-bottom: 30px;
    text-align: center;
}
.headingstyle1 h3 {
    margin: 0 0 15px;
    font-size: 34px;
    font-weight: 600;
    color: #111;
}
.headingstyle1 h5 {
    margin: 0 0 15px;
    display: inline-block;
    background-color: #fe9603;
    color: #fff;
    font-weight: 400;
    padding: 8px 20px;
    border-radius: 60px;
    font-size: 18px;
}
.headingstyle1 p {
    margin: 0 0 25px;
    font-size: 15px;
}
.best-gw-service ul.list li a:hover i,
.best-gw-service ul.list li.active a i,
.logo img {
    filter: brightness(0) invert(1);
}
.btn-style-1 {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    padding: 9px 28px !important;
}
.btn-style-1:hover {
    background-color: #fead3a;
    color: #fff !important;
}
.btn-style-2 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 9px 40px;
}
.btn-style-2:hover {
    background-color: #fead3a;
    color: #000;
}
.spacing__x {
    padding: 70px 0;
}
.pb-130 {
    padding-bottom: 130px;
}
.bg-color-1 {
    background-color: #eee;
}
.bg-color-2 {
    background-color: #c58429;
}
.bg-color-3 {
    background-color: #f9f8f8;
}
.element-1 {
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;
}
.mainSlider .slick-arrow {
    font-size: 2rem;
    border: 0;
    text-indent: 0;
    color: var(--white);
}
.mainSlider .slick-arrow:before {
    content: none;
}
.mainSlider .slick-prev {
    left: 3rem;
}
.mainSlider .slick-next {
    right: 3rem;
}
.banner-style-1 .yellowLight {
    color: #fead3a;
    font-weight: 500;
    font-size: 18px;
}
header {
    width: 100%;
    padding: 0 0 30px;
    z-index: 1;
}
.dmca,
.h-contact-info {
    text-align: right;
}
.h-contact-info ul {
    display: flex;
    align-items: center;
    justify-content: end;
}
.h-contact-info ul li {
    margin-right: 30px;
    text-align: left;
}
.h-contact-info ul li span {
    margin-bottom: -4px;
    display: block;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}
.h-contact-info ul li a {
    color: #fff;
    position: relative;
    font-weight: 600;
    font-size: 20px;
    padding-left: 55px;
}
.h-contact-info ul li a i {
    background: url(../images/images-sprite.png) -274px -4px no-repeat;
    width: 47px;
    height: 47px;
    left: 0;
}
.h-contact-info ul li a i.ic2 {
    background-position: -273px -58px;
    width: 55px;
    height: 47px;
}
.banner-style-1 {
    height: 780px;
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 6rem;
}
.banner-style-1 h2 {
    color: #fff;
    font-size: 60px;
}
.banner-style-1 p {
    color: #fff;
}
.banner-style-1 .pointers {
    font-size: 0;
    margin-bottom: 40px;
}
.banner-style-1 .pointers li {
    color: #fff;
    font-size: 16px;
    width: 50%;
    display: inline-block;
    margin-bottom: 10px;
    padding-left: 18px;
    position: relative;
}
.banner-style-1 .pointers li:before {
    content: "";
    background: #fff;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50px;
}
.banner-form {
    background-color: rgb(255 255 255 / 50%);
    border: 1px solid #111;
    border-radius: 20px;
}
.banner-top {
    text-align: center;
    padding: 25px 0 20px;
}
.banner-top h4 {
    font-size: 44px;
    color: #111;
    margin: 0;
    text-transform: uppercase;
    animation: 1s cubic-bezier(0.4, 0, 1, 1) infinite blink1;
}
.banner-top h5 {
    margin: 0;
    font-size: 20px;
    color: #111;
}
.banner-middle {
    background-color: #a9712c;
    text-align: center;
    padding: 7px 0;
}
.banner-middle p {
    color: #fff;
    margin: 0;
}
.banner-middle p span {
    color: #fead3a;
    font-weight: 600;
}
@keyframes blink1 {
    0%,
    100% {
        color: #000;
    }
    50% {
        color: red;
    }
}
.custom-input-style {
    width: 100%;
    font-size: 15px;
    color: #666;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 15px 25px;
}
.custom-submit-style {
    width: 100%;
    background: #fead3a;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    border: 2px solid #fff;
    border-radius: 100px;
    padding: 11px 0;
}
.banner-last {
    padding: 30px 22px;
}
.footer-bottom,
.footer-top {
    padding: 15px 0;
}
.best-gw-service {
    position: relative;
    margin-top: -160px;
    margin-bottom: 60px;
}
.best-gw-service ul.list {
    display: flex;
    align-items: center;
    justify-content: center;
}
.best-gw-service ul.list li {
    margin-right: 25px;
    height: 177px;
    width: 17%;
    border-radius: 7px;
}
.best-gw-service ul.list li a {
    color: #111;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    background-color: #fff;
    box-shadow: 0 0 15px 1px rgb(235 150 22 / 40%);
    border-radius: inherit;
}
.best-gw-service ul.list li h6 {
    margin: 18px 0 0;
    font-weight: 500;
    font-size: 16px;
}
.best-gw-service ul.list li i {
    background: url(../images/images-sprite.png) -1px -153px no-repeat;
    width: 56px;
    height: 56px;
}
.best-gw-service ul.list li i.ic2 {
    background-position: -71px -153px;
    width: 70px;
    height: 56px;
}
.best-gw-service ul.list li i.ic3 {
    background-position: -155px -153px;
    width: 56px;
    height: 56px;
}
.best-gw-service ul.list li i.ic4 {
    background-position: -240px -152px;
    width: 41px;
    height: 57px;
}
.best-gw-service ul.list li i.ic5 {
    background-position: -306px -153px;
    width: 48px;
    height: 58px;
}
.best-gw-service ul.list li a:hover,
.best-gw-service ul.list li.active a {
    background: #faac03;
    background: -moz-linear-gradient(top, #fe9603 0, #fead3a 100%);
    background: -webkit-linear-gradient(top, #f7a103 0, #f3a135 100%);
    background: linear-gradient(to bottom, #f7a903 0, #e99a33 100%);
}
.best-gw-service ul.list li a:hover h6,
.best-gw-service ul.list li.active a h6,
.testimonial_tabs p.caption,
.white_hd h2 {
    color: #fff;
}
.best-gw-service .slick-dots {
    display: none !important;
}
.unique-selling-point .text-box h3 {
    color: #fff;
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 15px;
}
.unique-selling-point .text-box p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 40px;
    line-height: normal;
    font-family: Poppins, sans-serif;
}
.unique-selling-point .providing-you li {
    text-align: center;
    width: 25%;
    margin-right: 0;
    margin-bottom: 25px;
}
.unique-selling-point .providing-you li i {
    background: url(../images/images-sprite.png) -4px -232px no-repeat;
    width: 50px;
    height: 50px;
    display: inline-block;
    margin: auto;
}
.unique-selling-point .providing-you li i.ic2 {
    background-position: -58px -232px;
    width: 50px;
    height: 50px;
}
.unique-selling-point .providing-you li i.ic3 {
    background-position: -119px -235px;
    width: 50px;
    height: 50px;
}
.unique-selling-point .providing-you li i.ic4 {
    background-position: -183px -235px;
    width: 50px;
    height: 48px;
}
.unique-selling-point .providing-you li h6 {
    margin: 7px 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.unique-selling-point .providing-you li img,
.unique-selling-point .providing-you li svg {
    width: 50px;
    height: 50px;
}
.footer-top {
    background-color: #111;
}
.copyrights p {
    margin: 0;
    color: #f8f4ff;
    text-align: center;
}
.copyrights p a {
    color: inherit;
}
.copyrights p a:hover {
    color: #13b57d;
}
.disclaimer p {
    color: #111;
    margin: 0;
    font-size: 13px;
}
.prce_box h3,
.prce_box h4 {
    color: #091e42;
    font-size: 22px;
}
.overlay::after {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(24 24 24 / 90%);
    z-index: 4;
}
.color-white {
    color: #fff !important;
}
.process-flow .headingstyle1 .ff-qwitcher {
    display: inline-block;
}
.process-flow .op-box {
    position: relative;
    text-align: center;
    border-radius: 10px;
    background-color: #fff;
    padding: 25px 18px 20px;
    height: 100%;
    margin-bottom: 15px;
}
.process-flow .op-box i {
    background: url(../images/images-sprite.png) 0 -60px no-repeat;
    width: 51px;
    height: 49px;
    display: inline-block;
}
.process-flow .op-box i.ic2 {
    background-position: -65px -57px;
    width: 49px;
}
.process-flow .op-box i.ic3 {
    background-position: -134px -57px;
    width: 49px;
}
.process-flow .op-box i.ic4 {
    background-position: -197px -60px;
    width: 49px;
}
.process-flow .op-box h6 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin: 7px 0 10px;
}
.process-flow .op-box p {
    margin: 0;
    color: #687087;
    line-height: normal;
    letter-spacing: 0.3px;
}
.process-flow .count {
    font-size: 15px;
    font-weight: 500;
    position: absolute;
    left: -15px;
    top: -15px;
    background-color: #fead3a;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    line-height: normal;
}
.bookSec .box,
.hero-slider-wrap,
.homepage-programs,
.homepage-programs .program-taglines,
.prce_box,
.prce_box ul.pck-scrl li {
    position: relative;
}
.process-flow .btn-style-2 {
    padding: 11px 35px;
}
.prce_box {
    background: #fff;
    padding: 20px 15px;
    border-radius: 6px;
    border: 1px solid transparent;
    min-height: 350px;
    font-size: 0px;
    box-shadow: 5px 6px 30px #12121226;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.prce_box:hover {
    transform: translateY(-0.625rem);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.myprocess.main-arcle-sec .prce_box {
    margin: 20px 0;
    min-height: 570px;
}
.prce_box h3 {
    font-weight: 600;
    margin: 0 0 5px;
}
.prce_box h3 span {
    font-size: 38px;
    line-height: normal;
}
.bb-1 {
    border-bottom: 1px solid #cecece;
    margin-bottom: 15px;
}
.myprocess.main-arcle-sec .prce_box p {
    font-size: 15px;
    color: #091e42;
    margin: 0 0 10px;
}
.prce_box ul.pck-scrl {
    height: 368px;
    overflow-x: hidden;
    text-align: left;
    padding: 20px 0;
}
.prce_box ul.pck-scrl::-webkit-scrollbar {
    width: 8px;
    background-color: #f5f5f5;
}
.prce_box ul.pck-scrl::-webkit-scrollbar-button:end:increment,
.prce_box ul.pck-scrl::-webkit-scrollbar-button:start:decrement {
    display: none;
}
.prce_box ul.pck-scrl::-webkit-scrollbar-track-piece {
    background-color: #ccc;
}
.prce_box ul.pck-scrl::-webkit-scrollbar-thumb:vertical {
    background-color: #29bb89;
}
.prce_box ul.pck-scrl li {
    display: block !important;
    font-size: 14px;
    color: #687087;
    padding-left: 20px;
    margin-bottom: 10px;
    line-height: normal;
}
.cta__2 ul.pointers li,
.prce_box .toll-free,
.prce_box ul li.pck-heading,
.testimonial-box p {
    font-family: Poppins, sans-serif;
}
.prce_box ul li.pck-heading {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
}
.prce_box ul.pck-scrl li:before {
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 4px;
    color: #fe9603;
    font-family: "Font Awesome 5";
    font-weight: 900;
}
.prce_box h4 {
    font-weight: 700;
    margin: 20px 0 10px;
}
.prce_box .toll-free {
    font-weight: 500;
    color: #171717;
    margin: 10px 0 0 !important;
    text-align: center;
}
.prce_box .toll-free i {
    color: #fe9603;
    display: inline-block;
    font-size: 13px;
}
.prce_box .btn-style-1 {
    padding: 9px 20px !important;
    font-size: 14px !important;
    background: #29bb89;
    color: #fff !important;
}
.homepage-programs .program-taglines--entry,
.homepage-programs--entry .program-subtitle {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1.04px;
    font-weight: 500;
    text-align: center;
}
.bookSec .box {
    text-align: center;
    border-bottom: 5px solid #fe9603;
}
.bookSec .box:after {
    content: "";
    border: 15px solid transparent;
    border-top-color: #fe9603;
    bottom: -32px;
    left: 46%;
    position: absolute;
}
.bookSec .box img {
    margin: auto;
}
.bookSec .box h2 {
    color: #fe9603;
    font-size: 26px;
}
.bookSec .box p {
    font-size: 14px;
    height: 65px;
}
.homepage-programs .program-taglines .container {
    height: 50px;
}
.homepage-programs .program-taglines--entry {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 23%;
    -ms-flex: 0 1 23%;
    flex: 0 1 23%;
    line-height: 18px;
    color: #fff;
    position: relative;
    z-index: 1;
    height: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.homepage-programs .program-taglines--entry:before {
    content: "";
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #24a7f1 transparent transparent;
    border-width: 10px 10px 0;
}
.homepage-programs .program-taglines--entry:first-child:before {
    border-color: #378cf1 transparent transparent;
}
.homepage-programs .program-taglines--entry:nth-child(2):before {
    border-color: #2d9bf1 transparent transparent;
}
.homepage-programs .program-taglines--entry:nth-child(3):before {
    border-color: #20aff2 transparent transparent;
}
.homepage-programs .program-taglines--entry:nth-child(4):before {
    border-color: #13bff2 transparent transparent;
}
.homepage-programs--entry {
    -ms-flex: 0 1 23%;
    padding-top: 30px;
}
.homepage-programs--entry .program-subtitle {
    line-height: 13px;
    color: #fff;
    margin: 18px 0 45px;
}
.homepage-programs--entry .program-info {
    text-align: center;
}
.homepage-programs--entry .program-title {
    font-size: 17px;
    line-height: 17px;
    font-weight: 500;
}
.homepage-programs--entry .program-title a {
    color: #091e42;
}
.homepage-programs--entry .program-title span {
    display: block;
    font-size: 20px;
    line-height: 35px;
    font-weight: 700;
}
.homepage-programs--entry .program-title a:hover {
    color: #fe9603;
}
.homepage-programs--entry .program-icon {
    height: 35px;
    margin-bottom: 15px;
}
.homepage-programs--entry .program-icon img {
    width: 100%;
    height: 35px;
    margin: 0 auto;
}
.homepage-programs--entry .program-price {
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.88px;
    color: #c49102;
    margin: 20px 0 25px;
}
.homepage-programs--entry .program-button {
    margin-top: 10px;
}
.homepage-programs--entry .program-button a {
    font-size: 13px;
    font-weight: 500;
    text-decoration: underline;
    color: #c49102;
}
.homepage-programs--entry .program-description {
    padding-top: 10px;
    margin-top: 32px;
    border-top: 1px solid #cecece;
}
.homepage-programs--entry .program-description ul {
    padding: 0 0 0 20px;
    margin: 0;
}
.homepage-programs--entry .program-description p {
    margin-bottom: 10px;
}
.homepage-programs--entry .program-description li,
.homepage-programs--entry .program-description p {
    font-size: 13px;
    line-height: 24px;
    list-style: initial;
}
.ser_slider .slick-next,
.ser_slider .slick-prev {
    width: 50px;
    top: 50%;
    height: 50px;
    background: #fe9603;
    border-radius: 50%;
    box-shadow: 0 0 11px #eaf0f6;
}
.ser_slider .slick-prev {
    left: -70px;
    z-index: 9;
}
.ser_slider .slick-prev.slick-arrow::before {
    content: "\f104";
}
.ser_slider .slick-next {
    right: -70px;
}
.ser_slider .slick-arrow::before {
    content: "\f105";
    font-family: "Font Awesome 5";
    font-weight: 900;
    font-size: 16px;
    color: #fff;
}
.cta__2 {
    position: relative;
    padding: 180px 0;
}
.cta__2 .element {
    right: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.cta__2 ul.pointers {
    font-size: 0;
    margin-bottom: 25px;
}
.cta__2 ul.pointers li {
    display: inline-block;
    width: 50%;
    margin: 0 0 10px;
    font-size: 15px;
    color: #fff;
}
.cta__2 ul.pointers li i {
    font-size: 13px;
    margin-right: 3px;
}
.our-portfolio .img-box {
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}
.testimonial-box {
    position: relative;
    background-color: #fff;
    padding: 40px 30px 30px;
    border-radius: 10px;
    box-shadow: 0 0 15px 8px #eee;
    margin: 30px 20px;
}
.testimonial-by {
    background-color: #29bb89;
    width: 61px;
    height: 61px;
    border: 1px solid #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    position: absolute;
    top: -30px;
}
.popup-overlay,
.testimonial-box.style-2 .img-box::before {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.testimonial-box h5 {
    font-size: 20px;
    font-weight: 600;
    color: #111;
    margin: 15px 0 20px;
}
.testimonial-box p {
    margin: 0 0 25px;
}
.testimonial-box ul {
    display: flex;
    justify-content: space-between;
}
.testimonial-box ul li i {
    color: #f5a521;
}
.testimonial-box.style-2 {
    padding: 50px 15px 30px;
    margin: 40px 0 0;
}
.testimonial-box.style-2 .img-box {
    position: relative;
    border-radius: 10px;
}
.testimonial-box.style-2 .img-box::before {
    content: "";
    position: absolute;
    top: 0;
    background-color: rgb(0 0 0 / 50%);
    border-radius: inherit;
    display: none;
}
.testimonial-box.style-2 .img-box img {
    border-radius: inherit;
    width: 100%;
}
.testimonial-box.style-2 .img-box .play-icon {
    color: #fff;
    font-size: 50px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.testimonial-box.style-2 .testimonial-by {
    left: 30px;
}
.cta-3 .headingstyle1 h5 {
    color: #111;
    background-color: #fff;
}
.cta-3 .ul-style-1 {
    font-size: 0;
    margin-bottom: 20px;
}
.cta-3 .ul-style-1 li {
    width: 100%;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    margin-bottom: 10px;
}
.cta-3 .ul-style-1 li i {
    margin-right: 4px;
    font-size: 13px;
}
.cta-3 .banner-form {
    position: relative;
    top: 0;
}
.popup-overlay {
    background-color: rgb(0 0 0 / 90%);
    position: fixed;
    top: 0;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s ease-in-out;
}
.popup {
    border: 5px solid #18dba0;
    border-radius: 4px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 20%);
    max-width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 753px;
    max-height: 90vh;
    display: flex;
    flex-direction: column;
    font-size: 0;
}
.popup .popup-close {
    background: #ffc424;
    position: absolute;
    right: -25px;
    top: -25px;
    width: 64px;
    height: 64px;
    border-radius: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 28px;
}
.popup .off-20 {
    position: absolute;
    left: -20px;
    top: 20px;
}
.popup .popup-img {
    max-width: fit-content;
    position: absolute;
    bottom: 9%;
    left: -110px;
}
.popup .wrapper {
    font-size: 0;
    background: url(../images/bg-bg-popup.webp) center/cover no-repeat;
    padding: 35px 0;
}
.popup .wrapper > div {
    display: inline-block;
    vertical-align: middle;
}
.popup .wrapper .left {
    width: 40%;
}
.popup .wrapper .right {
    width: 60%;
    padding: 0 35px;
}
.popup .wrapper h3 {
    color: #fff;
    margin-bottom: 5px;
}
.popup .wrapper p {
    color: #fff;
    font-size: 15px;
    padding: 0;
    margin-bottom: 20px;
}
.popup .formwrap .custom-input-style {
    width: 100%;
    background-color: #fff;
    height: 45px;
    border: none;
    border-radius: 4px;
    color: #000;
    font-size: 14px;
    padding: 0 15px;
    outline: 0;
}
.popup .formwrap .custom-textarea-style {
    width: 100%;
    background-color: #fff;
    border-radius: 4px;
    height: 100px;
    font-size: 14px;
    padding: 10px 15px;
    outline: 0;
}
.popup .formwrap .custom-submit-style {
    width: 100%;
    background: linear-gradient(to right, #1e6f5c 0, #289672 50%, #29bb89 100%);
    font-size: 18px;
    color: #fff;
    border: none;
    border-radius: 3px;
    font-weight: 600;
    padding: 10px 0;
    cursor: pointer;
}
.popup-overlay.active {
    opacity: 1;
    visibility: visible;
}

.loader {
    text-align: center;
    margin-top: 10px;
}
.loader img {
    width: 40px;
}
.clients_sec {
    background-image: url(../images/client_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 898px;
    display: flex;
    align-items: center;
}
.testimonial_tabs h3 {
    font-size: 30px;
    font-weight: 700;
    color: #ee6c4d;
    margin-bottom: 0;
}
.testimonial_tabs p {
    font-size: 16px;
    color: #a5a5a5;
    line-height: 28px;
}
.client_img {
    position: absolute;
    bottom: 60px;
    right: 15rem;
    z-index: 2;
}
.testimonial_tabs.owl-theme .owl-dots {
    text-align: left;
    margin-top: 60px;
}
.testimonial_tabs.owl-theme .owl-dots .owl-dot span {
    width: 80px;
    height: 80px;
    border-radius: 100% !important;
    margin: 5px 7px;
    background-image: url(../images/client_img1.png) !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid #ee6c4d;
}
.testimonial_tabs.owl-theme .owl-dots .owl-dot.active span,
.testimonial_tabs.owl-theme .owl-dots .owl-dot:hover span {
    box-shadow: 0 0 35.72px 2.28px rgb(244 116 38 / 72%);
}
.testimonial_tabs .nav-fill .nav-item {
    flex: initial;
    margin-right: 15px;
    border: none !important;
}
.testimonial_tabs .nav-link {
    padding: 0;
}
.testimonial_tabs .nav-link:focus,
.testimonial_tabs .nav-link:hover {
    outline: 0;
    border: none;
}
.testimonial_tabs .nav-tabs .nav-item.show .nav-link,
.testimonial_tabs .nav-tabs .nav-link.active {
    background-color: transparent;
    border: none;
}
.testimonial_tabs .nav-tabs {
    border-bottom: none;
}

.mainSlider .slick-dots {
    display: none !important;
}

.tab-pane.active {
    display: block !important;
  }


@media (max-width: 1620px) and (min-width: 1200px) {
    .banner-form {
        top: -530px;
    }
}
@media (max-width: 1600px) {
    .client_img {
        right: 6rem !important;
        width: 35%;
    }
    .banner-style-1 {
        height: 640px;
    }
    .banner-style-1 h2 {
        font-size: 48px;
    }
    .banner-top {
        padding: 20px 0 15px;
    }
    .banner-top h4 {
        font-size: 34px;
    }
    .banner-top h5 {
        font-size: 18px;
    }
    .custom-input-style {
        padding: 10px 25px;
        font-size: 14px;
    }
    .custom-submit-style {
        padding: 8px 0;
    }
    .element-1 {
        bottom: 30px;
    }
    .unique-selling-point .providing-you li h6 {
        font-size: 14px;
    }
    .cta__2 .element {
        right: -300px;
    }
}
@media (max-width: 1440px) {
    .clients_sec {
        height: 770px !important;
    }
}
@media (max-width: 1199px) {
    .clients_sec {
        height: 560px !important;
    }
}
@media (max-width: 1024px) {
    .banner-style-1 {
        height: auto;
        padding: 100px 0 20px;
    }
    .element-1 {
        bottom: 15px;
        max-width: 60%;
    }
    .spacing__fx {
        padding: 40px 0;
    }
    .custom-submit-style {
        font-size: 15px;
    }
    .banner-form {
        position: relative;
        top: 1rem;
        background-color: #97cbba;
    }
    .banner-top h4 {
        font-size: 30px;
    }
    .banner-top h5 {
        font-size: 16px;
    }
    .ser_slider .slick-arrow {
        display: none !important;
    }
}
@media (max-width: 991px) {
    .cta__2 .element,
    .h-contact-info {
        display: none;
    }
    .banner-content {
        margin-bottom: 30px;
    }
    .clients_sec {
        align-items: flex-start !important;
    }
    .sec_title.white_hd {
        margin-top: 3rem;
    }
}
@media (max-width: 864px) {
    .dmca,
    .logo {
        text-align: center;
    }
    .client_img {
        right: 1rem !important;
        width: 35%;
    }
    .spacing__x {
        padding: 40px 0;
    }
    .headingstyle1 h3 br,
    .headingstyle1 p br,
    .popup .off-20,
    .popup .wrapper .left {
        display: none;
    }
    .headingstyle1 h5 {
        font-size: 15px;
    }
    .headingstyle1 h3,
    .unique-selling-point .text-box h3 {
        font-size: 28px;
    }
    .banner-style-1 p,
    .headingstyle1 p {
        font-size: 14px;
    }
    .dmca {
        margin-top: 10px;
    }
    .logo img {
        max-width: 80%;
    }
    .banner-style-1 .pointers li {
        width: 100%;
        margin-bottom: 5px;
        font-size: 15px;
    }
    .banner-style-1 h2 {
        font-size: 22px;
    }
    .banner-style-1 .yellowLight {
        font-size: 15px;
        margin: 0;
    }
    .banner-style-1 .pointers {
        margin-bottom: 20px;
    }
    .inline-flex .btn-style-1,
    .inline-flex .btn-style-2 {
        font-size: 13px !important;
        padding: 10px 20px;
    }
    .banner-content {
        margin-top: 2.5rem !important;
    }
    .element-1 {
        bottom: 25px;
        max-width: 100%;
        padding: 0 15px;
    }
    .btn-style-1,
    .btn-style-2 {
        font-size: 15px !important;
    }
    .best-gw-service {
        margin-top: 0;
    }
    .best-gw-service ul.list {
        display: block;
    }
    .best-gw-service ul.list li {
        margin-right: 0;
        width: 100%;
    }
    .unique-selling-point .providing-you {
        display: block;
        font-size: 0;
    }
    .unique-selling-point .providing-you li {
        width: 50%;
        display: inline-block;
    }
    .cta__2 ul.pointers li {
        width: 100%;
    }
    .cta-3 .ul-style-1 li {
        width: 100%;
        font-size: 14px;
    }
    .cta-3 .inline-flex {
        margin-bottom: 30px;
    }
    .responsive-slider .slick-dots {
        bottom: -20px;
    }
    .popup .popup-close {
        right: -5px;
        width: 50px;
        height: 50px;
        font-size: 18px;
        z-index: 1;
    }
    .popup .wrapper .right {
        width: 100%;
        padding: 0 20px;
    }
}

@media (max-width: 480px) {
    .client_img {
        display: none !important;
    }
    .clients_sec {
        height: 480px !important;
    }
}
